<div class="card" style="width: 18rem;">
    <img class="card-img-top" [src]="imgUrl" alt="Card image cap">
    <div class="card-body">
        <h5 class="card-title">{{dogData.name}}</h5>
        <h6 class="card-subtitle mb-2 text-muted">{{dogData.breed ? dogData.breed.name: "breed unknown"}}</h6>
    </div>
</div>